<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Update1557467612836ReferensipkapksTable extends Migration
{
    public function up()
    {
        Schema::table('referensipkapks', function (Blueprint $table) {
            $table->unsignedInteger('pangkat_gol_id')->nullable();
            $table->foreign('pangkat_gol_id', 'pangkat_gol_fk_47350')->references('id')->on('referensis');
        });
    }

    public function down()
    {
        Schema::table('referensipkapks', function (Blueprint $table) {
        });
    }
}
